glab(1)

NAME

glab-repo-delete - Delete an existing repository on GitLab.

SYNOPSIS

glab repo delete [/] [flags]

DESCRIPTION

Delete an existing repository on GitLab.

OPTIONS

-y, --yes[=false]
    Skip the confirmation prompt and immediately delete the repository.

OPTIONS INHERITED FROM PARENT COMMANDS

--help[=false]
    Show help for this command.

EXAMPLE
    # Delete a personal repository.
    $ glab repo delete dotfiles
    # Delete a repository in a GitLab group, or another repository
    # you have write access to:
    $ glab repo delete mygroup/dotfiles
    $ glab repo delete myorg/mynamespace/dotfiles

SEE ALSO

glab-repo(1)